Bug 1512480 - Their is an extra page on start page options on setting page.
Summary: Their is an extra page on start page options on setting page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Harpreet Kataria
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:settings
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 10:26 UTC by Anurag
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:39 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:
ansinha: automate_bug-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:46 UTC

Description Anurag 2017-11-13 10:26:59 UTC
Description of problem:
There is an extra page named as "Datawarehouse" in the drop down of start page option.


Version-Release number of selected component (if applicable):
Version 5.9.0.8.20171109215303_ed87902 


How reproducible:
100%


Steps to Reproduce:
1.Go to Settings
2.Select from Drop down "Datawarehouse / Providers"
3.

Actual results:
It is present in Dropdown


Expected results:
It should not be present in dropdown as there is no way to go to this page form UI.


Additional info:

Comment 2 Harpreet Kataria 2018-04-06 18:48:14 UTC
https://github.com/ManageIQ/manageiq/pull/17260

Comment 3 CFME Bot 2018-04-06 19:32:02 UTC
New commit detected on ManageIQ/manageiq/master:

https://github.com/ManageIQ/manageiq/commit/560bd17c72b87da54b1d67bc21dbf54ccde8ae82
commit 560bd17c72b87da54b1d67bc21dbf54ccde8ae82
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Apr  6 14:43:17 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Fri Apr  6 14:43:17 2018 -0400

    Removed redundant entries from start up drop down.

    Removed leftover entries for "Datawarehouse / Providers", "Consumption / Dashboard"

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1557968
    https://bugzilla.redhat.com/show_bug.cgi?id=1512480

 db/fixtures/miq_shortcuts.yml | 10 -
 1 file changed, 10 deletions(-)

Comment 4 Matouš Mojžíš 2018-07-10 12:52:35 UTC
Verified in 5.10.0.3. This page is not present in start page dropdown options.

Comment 5 errata-xmlrpc 2019-02-07 23:00:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.